#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-server
version: 0.12
id: servant-server-0.12-L5jeBMEeDJs4aiZsmFJZIX
key: servant-server-0.12-L5jeBMEeDJs4aiZsmFJZIX
license: BSD3
copyright: 2014-2016 Zalora South East Asia Pte Ltd, Servant Contributors
maintainer: haskell-servant-maintainers@googlegroups.com
homepage: http://haskell-servant.readthedocs.org/
synopsis: A family of combinators for defining webservices APIs and serving them
description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://haskell-servant.readthedocs.org/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>
category: Servant, Web
author: Servant Contributors
exposed: True
indefinite: False
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Internal Servant.Server.Internal.BasicAuth
    Servant.Server.Internal.Context Servant.Server.Internal.Handler
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServantErr Servant.Utils.StaticFiles
abi: 0f270125708b8bc5a13e7c01f830692d
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/servant-server-0.12
library-dirs: /usr/lib/ghc-8.2.2/site-local/servant-server-0.12
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/servant-server-0.12
hs-libraries: HSservant-server-0.12-L5jeBMEeDJs4aiZsmFJZIX
depends:
    base-4.10.1.0 base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    aeson-1.2.4.0-9TsMr8JCMWWAuTOIqOHJIi
    attoparsec-0.13.2.2-LZeWrUF9jJCLKiulgivlMd
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    bytestring-0.10.8.2 containers-0.5.10.2
    exceptions-0.8.3-LdkvhAEH3VPBvXQLZp0mCT
    http-api-data-0.3.7.2-4IXXtJ7VxYYYtFNVA19j1
    http-types-0.9.1-4ZIPDJugy3GJAtyWZ0RpKv
    network-uri-2.6.1.0-18L86fks2XD2OSuhve27bS
    monad-control-1.0.2.2-Cf7Y7IL4PGG7qLiejghsYv
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    network-2.6.3.3-BLvpugKNYUSFzAKouqFcFM
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    servant-0.12.1-174TftpikVP4ATDiV6rxBF
    split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7
    string-conversions-0.4.0.1-4Kf1c6q8qP6CakUZjJ2l4Y
    system-filepath-0.4.14-5oKcNBzFIqVKn55fLrJQyS filepath-1.4.1.2
    resourcet-1.1.11-CBqlS4EKis96dPH3jRDN4i
    tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj transformers-0.5.2.0
    transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl
    transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM
    wai-3.2.1.1-FFdyPRpWxQ97tBGJ3Vieeo
    wai-app-static-3.1.6.1-6f8qrGq6Izu4Gw7WsQaEkn
    warp-3.2.15-AMJRTZwfKAJ4mRUod8Jb0w
    word8-0.1.3-C7vr3ObxpJ0EFhIkA3lNrM
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             aeson-1.2.4.0-9TsMr8JCMWWAuTOIqOHJIi=678f7baab8d88792435c407def5321e2
             attoparsec-0.13.2.2-LZeWrUF9jJCLKiulgivlMd=e2a8304e8e3d2a4e2c1322de5747978c
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fd5db0dc9688093c1ac2c3223371478e
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             exceptions-0.8.3-LdkvhAEH3VPBvXQLZp0mCT=f624bf973f8eeff6578fe95732b4e11a
             http-api-data-0.3.7.2-4IXXtJ7VxYYYtFNVA19j1=f18ce45009e3e40bac6533747abd9337
             http-types-0.9.1-4ZIPDJugy3GJAtyWZ0RpKv=b80836ab18bdd54a07dfb2450d10ef5b
             network-uri-2.6.1.0-18L86fks2XD2OSuhve27bS=2690938855a63b0d59221887564a11f0
             monad-control-1.0.2.2-Cf7Y7IL4PGG7qLiejghsYv=4ed72a305de1efe6a7bffe480e981599
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             network-2.6.3.3-BLvpugKNYUSFzAKouqFcFM=58be2fae16c0eb05685e5ecea6703cff
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             servant-0.12.1-174TftpikVP4ATDiV6rxBF=60f7ee511c15a829fc628d5d758a02fe
             split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7=b6b8499789ca23888d2f286cbdde6707
             string-conversions-0.4.0.1-4Kf1c6q8qP6CakUZjJ2l4Y=f32cb89438e7d323276302a8442d1d9b
             system-filepath-0.4.14-5oKcNBzFIqVKn55fLrJQyS=42bc64af473ae518b8a3ea5cd0ddeb35
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             resourcet-1.1.11-CBqlS4EKis96dPH3jRDN4i=a99b4ff76a3d8e41052bf635c118f787
             tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2=b5d07becd47ba21e20b584b61ad0f06d
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl=34c1d6b33f33105a74600f465b68cb2b
             transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM=506de314acc216de1ce76634db1785eb
             wai-3.2.1.1-FFdyPRpWxQ97tBGJ3Vieeo=f23fc7107acf0017818154e8027ca65c
             wai-app-static-3.1.6.1-6f8qrGq6Izu4Gw7WsQaEkn=2697e10714618b9db3a97631419645a0
             warp-3.2.15-AMJRTZwfKAJ4mRUod8Jb0w=5f0a3ed0e387424de1d35a7ab0ebdcb5
             word8-0.1.3-C7vr3ObxpJ0EFhIkA3lNrM=7fb6f62563c8e31582794e276e997542
haddock-interfaces: /usr/share/doc/haskell-servant-server/html/servant-server.haddock
haddock-html: /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

